Subject: FTNCHEK for NT

From: [email-masked]
Date: Mon, 04 Oct 1999 20:21:37 +0100

CCLer's:

Under UNIX on an IBM/RS6000 I used to use FTNCHEK regularly.

I have the source installed on my PC/NT, and have compiled it using
MS/C++/V5.  I also have CYGNUS available [lets NT think UNIX.]

I need help getting the documentation generated in readable form.  Has
anyone dealt with this before?   FTNCHEN is a great utility.

Thanks!

John McKelvey